---
#Welcome ticket template
#When the system if first installed and the installer finishes setting up
#the database, it creates a first ticket with a welcome message to the
#administrator
#---
deptId: 1 #support
topicId: 1 #support
name: osTicket-н тусламж
email: support@osticket.com
source: Вэб #notrans
subject: osTicket амжилттай суулаа!
message: |
  <p>
  osTicket-г сонгосон танд баярлалаа.
  </p><p>
  <a href="https://osticket.com/forums">osTicket хэлэлцүүлэг</a> болон <a href="https://osticket.com/updates">имэйл жагсаалт</a>-д бүртгүүлж бидний тухай шинэ мэдээ мэдээлэл, аюулгүй байдлын шинэчлэлийн тухай зар мэдээг цаг алдалгүй хүлээж аваарай. osTicket хэлэлцүүлэг нь osTicket-ийн бусад хэрэглэгчдээс тусламж, зөвлөгөө авах хамгийн зөв газар юм. Хэлэлцүүлгээс гадна osTicket вики нь сургалтын материал, гарын авлага болон бусад хэрэглэгчдийн олж мэдсэн зүйлийн тэмдэглэл гэх мэт зүйлсийн үнэтэй цуглуулгын эх сурвалж болно. osTicket-д оруулах таны бага ч гэсэн хувь нэмрийг бид баяртай хүлээн авах болно.
  </p><p>
  Хэрэв танд үүнээс ч илүү түвшний тусламж хэрэгтэй бол бид танд мэргэжлийн төлбөртэй тусламжийг цаг алдалгүй үзүүлж чадна. Түүнээс гадна osTicket-ийг өөрийн онцлогт тохируулан өөрчлөх, зөвхөн таны хэрэглээнд нийцсэн нэмэлт боломжуудыг оруулахад тань бид тусалж чадна.
  </p><p>
  Хэрэв osTicket-ийг өөрөө суулгаж, тохируулж, шинэчлэх нь танд төвөгтэй санагдаж байгаа бол та дараах хаягаар хандаж osTicket-ыг хостинг үйлчилгээ хэлбэрээр авах болно: <a
   href="https://www.supportsystem.com">https://www.supportsystem.com/</a> --
  таны зүгээс ямар ч шинэчлэл хийх шаардлагагүй, бид таны өмнөөс өгөгдлийг тань оруулж өгч бүрэн бүтэн байдлыг нь хариуцна!  SupportSystem-ийн бэлэн дэд бүтцийг ашигласнаар та програм хангамжийн тогтвортой, найдвартай, аюулгүй ажиллагааг хангах гэж өөртөө төвөг удалгүйгээр osTicket-ийн хамгийн сүүлчийн, хамгийн шилдэг боломжуудыг ашиглаж зөвхөн өөрийн хэрэглэгчиддээ санаа тавих үндсэн ажиллагаандаа гол анхаарлаа хандуулах боломжтой.
  </p><p>
  Хүндэтгэсэн,
  </p><p>
  -<br/>
  osTicket -ийн Баг https://osticket.com/
  </p><p>
  <strong>PS.</strong> Don't just make customers happy, make happy
  customers!
  </p>
